about summary refs log tree commit diff
path: root/third_party/git/t/t5608-clone-2gb.sh
diff options
context:
space:
mode:
Diffstat (limited to 'third_party/git/t/t5608-clone-2gb.sh')
-rwxr-xr-xthird_party/git/t/t5608-clone-2gb.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/third_party/git/t/t5608-clone-2gb.sh b/third_party/git/t/t5608-clone-2gb.sh
index 2c6bc07344..eee0842888 100755
--- a/third_party/git/t/t5608-clone-2gb.sh
+++ b/third_party/git/t/t5608-clone-2gb.sh
@@ -3,7 +3,7 @@
 test_description='Test cloning a repository larger than 2 gigabyte'
 . ./test-lib.sh
 
-if test -z "$GIT_TEST_CLONE_2GB"
+if ! test_bool_env GIT_TEST_CLONE_2GB false
 then
 	say 'Skipping expensive 2GB clone test; enable it with GIT_TEST_CLONE_2GB=t'
 else